type: module
name: 'Token Filter'
description: 'Allows token values to be used as filters.'
core: 8.x
core_version_requirement: ^8 || ^9
# version: VERSION
dependencies:
  - drupal:filter
  - token:token

# Information added by Drupal.org packaging script on 2020-04-27
version: '8.x-1.2'
project: 'token_filter'
datestamp: 1588030001
